2019
09.14

Dolibarr ERP-CRM version 10.0.1 suffers from a user-agent cross site scripting vulnerability.

more details here.

No Comment.

Add Your Comment

You must be logged in to post a comment.